<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="9c4c3bc902450c39ed54de170db4fb12aea20a35">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\com.android.support-support-core-utils-24.2.1_e134fa70d0c00c13fafe13de85d62038635be05b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="09b462bbcb77650284bd6614f1a32f360ef369f8">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\com.android.support-support-media-compat-24.2.1_683d6e57dc019a0bf49dea2467666d0d8183e673.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="867dad63c33388ff8c7644b236579355036d075f">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\internal_impl-24.2.1_f4cf87b56d5b46d399ef5e2af06858a1445b187b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="0f2e50404835ee45882584973c0fc57d2c97e12d">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\instant-run-bootstrap_81bad007d399ae7dbe7190dfad09ae327a514f3e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="fbf8da429efd5ad21e02e3e5ecaa1efc4167878d">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\internal_impl-24.2.1_1e653cac8d42ef76301ecef017a8096e6d03b3ac.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="d5c731fc64c03dfe04d51134955b483551c35849">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\com.android.support-support-vector-drawable-24.2.1_c728850e472407a59fbae1a2cf7c205e45a494d3.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="935a969265b2a166b2d20415423f5f6e90fe16e0">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\internal_impl-24.2.1_1317f0b79d0a0ed2b16c77a9cec649b541bc7b1c.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="1dc502701b536facf759b1ed1e1232f33ea346c4">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\instant-run_87fa384d5eb507447b0a72be243a6061facfafec.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="94bc1dfb84dcc8b6f6f8f7cc726d7b2dd39c1574">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\com.android.support-animated-vector-drawable-24.2.1_01f1129b1f23baeab5cc0bb46c572627acb88b3e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="e7f3132168957eefc46229fc32c3bd464642b71e">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\com.android.support-support-core-ui-24.2.1_aea77582cd880e9d0ef2ef72508526c59196b96b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-fragment\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="5f64d657e838e8375135c0f6057a7ff8fab6a50e">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\internal_impl-24.2.1_251395faa9cec4c44bcaa9051d4631f540ff536a.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-fragment\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="b9a1ac78ad7ef3abedc4a4b30cd92bcacb939d1f">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\com.android.support-support-fragment-24.2.1_2d2e3c5939c39491a4bb1bdee8405a5def0f91b4.jar" />
    </item>
    <item
        is-multidex="false"
        jar="F:\Software\AndroidAppDevelopment\SDKManagerForAndroidStudio\extras\android\m2repository\com\android\support\support-annotations\24.2.1\support-annotations-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="8de3aafecbdf98a61db6427f008f2d515bcd2544">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\support-annotations-24.2.1_8da7bb50759e18b29e433e17c1032373a946b643.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-compat\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="7e4389bd133359a2ff88623ff1e4ff93d6e6f780">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\internal_impl-24.2.1_4daa269c150d430dd457314c0e23673e84006dd7.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="43b2dba6b5a0b14527961b75329d0b90025f15ea">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-24.2.1_66d650fecb25a0bebe23c52f4d02bf475258261e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-v4\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-24.2.1_12837e34b85f219b40f429e765b52d19761c9eac.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\exploded-aar\com.android.support\support-compat\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.2"
        sha1="0ecb4b595fa0f0f8018a149ace3ea6525624f94e">
        <dex dex="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\pre-dexed\debug\com.android.support-support-compat-24.2.1_4fe8764a575b7b3a7393e40f0831b8d61667b0f2.jar" />
    </item>

</items>
